.chatFooter:after {
    content: "Магнитка любит тебя;)";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background-color:#d0a4ed
}
.adm-icon {
    background-image: url("http://i82.fastpic.ru/big/2016/1027/84/9aa14d69d86fdc67b242e25d43800584.gif");
}
.mod-icon {
    background-image: url("http://i83.fastpic.ru/big/2016/1027/5b/d5c4c4f767d8aaabd5360536d4cad85b.png");
}
/* Иконка нет пола */
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background-image: url(http://savepic.ru/10377357m.png);
}

/* Иконка мужской пол */
.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background-image: url(http://savepic.ru/10401930m.png);
}

/* Иконка женский пол */
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background-image: url(http://savepic.ru/10372234m.png);
}
/* Название чата по середине */
.chatHeaderWrapper .chatTitle {
    text-align: center;
    width: 75%;
}
.chatTopLineWrapper > ul > li > a:hover {
    background-color: #703180;
    border-radius: 20px;
    transition: .3s;
    color: #ffff;
}
.chatSendExitPanel select {
    background-color:#ebe578;
}